=== debian/control ===
Source: prism-webapp-theironcurtaindiaries
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-theironcurtaindiaries
Architecture: all
Depends: prism
Homepage: http://www.theironcurtaindiaries.org/
Description: The Iron Curtain Diaries WebApp for Prism
 The Iron Curtain Diaries WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
